<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="31ee180a-3b86-4a4a-b4cb-2e9b2f4b972dMusicBusinessProfileIds" />
    <int name="31ee180a-3b86-4a4a-b4cb-2e9b2f4b972d1" value="0" />
    <int name="31ee180a-3b86-4a4a-b4cb-2e9b2f4b972dMusicUserIsBrandProfile" value="0" />
</map>
